// Typage des variables/constantes

let nom : string = "brillant";
let prenom : string = "alexandre";
const pi : number = 3.14;
const pis : number[] = [ pi, 2*pi , 3*pi ];

type Personne2 = {
    nom : string,
    prenom : string
};

const monObjet : Personne2 = {
    nom : nom,
    prenom : prenom
};

console.log( `Bonjour ${monObjet.nom} ${monObjet.prenom}`  );